@echo off
rem
rem $Id: bld_b32.bat 9069 2008-08-05 14:31:22Z vszakats $
rem

echo -O2 -I..\..\..\include -L..\..\..\lib > build.tmp
echo pp.c hbppcomp.c hbppcore.c hbpptbl.c hbpragma.c >> build.tmp
echo hbcommon.lib >> build.tmp
bcc32 @build.tmp
del build.tmp
del *.obj

pp
